#u2982
{
	position: absolute;
	background-color: transparent;
}

#u6792,#u6845,#u14679,#u13835
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
    background-image: url(http://pooltechnz.co.nz/poolimage2.jpg) !important;
}

#u2970
{
	position: absolute;
}

#u6795
{
	background-color: transparent;
	position: relative;
}

#u6848
{
	background-color: transparent;
	position: relative;
}

#u14682
{
	background-color: transparent;
	position: relative;
}

#u13838
{
	background-color: transparent;
	position: relative;
}

#u6795.SSSlideLinkSelected,#u6848.SSSlideLinkSelected,#u14682.SSSlideLinkSelected,#u13838.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
}

#u6792_clip,#u14679_clip,#u13835_clip,#u6795_clip,#u6848_clip,#u14682_clip,#u13838_clip
{
	overflow: hidden;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/images/loading.gif") no-repeat center center;
}

#u2967
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #101C2F;
	position: relative;
}

#u3033
{
	background-color: transparent;
	position: relative;
}

#u3033:hover
{
	background-color: #5BB4FF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

#u3033:active
{
	background-color: #606060;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

#u3034-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u3033:hover #u3034-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3033:active #u3034-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3091
{
	background-color: transparent;
	position: relative;
}

#u3091:hover
{
	background-color: #5BB4FF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

#u3091:active
{
	background-color: #606060;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

#u3094-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u3091:hover #u3094-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3091:active #u3094-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3092
{
	position: relative;
	background: transparent url("/images/arrowmenudown.gif") no-repeat center center;
}

#u3091:hover #u3092
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u3091:active #u3092
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u8389
{
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
	border-width: 1px 1px 0px;
}

#u8389:hover
{
	background-color: #AAAAAA;
}

#u8423
{
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
	border-width: 0px 1px 1px;
}

#u8423:hover
{
	background-color: #AAAAAA;
}

#u3004
{
	background-color: transparent;
	position: relative;
}

#u3004:hover
{
	background-color: #5BB4FF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

#u3004:active
{
	background-color: #606060;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

#u3006-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u3004:hover #u3006-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3004:active #u3006-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3026
{
	background-color: transparent;
	position: relative;
}

#u3026:hover
{
	background-color: #5BB4FF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

#u3026:active
{
	background-color: #606060;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

#u3027-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u3026:hover #u3027-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3026:active #u3027-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3029
{
	position: relative;
	background: transparent url("/images/arrowmenudown.gif") no-repeat center center;
}

#u3091.MuseMenuActive #u3092,#u3026:hover #u3029
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u3026:active #u3029
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u6703
{
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
	border-width: 1px 1px 0px;
}

#u6703:hover
{
	background-color: #448DCB;
}

#u6706-4
{
	background-color: transparent;
	text-align: center;
	color: #606060;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u6703:hover #u6706-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u6703:active #u6706-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u6384
{
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
	border-width: 0px 1px 1px;
}

#u6384:hover
{
	background-color: #448DCB;
}

#u6386-4
{
	background-color: transparent;
	text-align: center;
	color: #606060;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u6703.MuseMenuActive #u6706-4 p,#u6384:hover #u6386-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u6384:active #u6386-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3084
{
	background-color: transparent;
	position: relative;
}

#u3084:hover
{
	background-color: #5BB4FF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

#u3084:active
{
	background-color: #606060;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

#u3086-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u6384.MuseMenuActive #u6386-4 p,#u3084:hover #u3086-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3084:active #u3086-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3087
{
	position: relative;
	background: transparent url("/images/arrowmenudown.gif") no-repeat center center;
}

#u3026.MuseMenuActive #u3029,#u3084:hover #u3087
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u3084:active #u3087
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u3055
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
}

#u3057
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px;
}

#u3057:hover
{
	background-color: #448DCB;
}

#u3059-4
{
	background-color: transparent;
	text-align: center;
	color: #606060;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u3057:hover #u3059-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3057:active #u3059-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3058
{
	position: relative;
	background: transparent url("/images/arrowmenuright.gif") no-repeat center center;
}

#u3084.MuseMenuActive #u3087,#u3057:hover #u3058
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u3057:active #u3058
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u3896
{
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
	border-width: 1px 1px 0px;
}

#u3896:hover
{
	background-color: #AAAAAA;
}

#u4016
{
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
	border-width: 0px 1px;
}

#u4016:hover
{
	background-color: #AAAAAA;
}

#u8702
{
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
	border-width: 0px 1px;
}

#u8702:hover
{
	background-color: #AAAAAA;
}

#u4089
{
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
	border-width: 0px 1px 1px;
}

#u4089:hover
{
	background-color: #AAAAAA;
}

#u3080
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px;
}

#u3080:hover
{
	background-color: #448DCB;
}

#u3081-4
{
	background-color: transparent;
	text-align: center;
	color: #606060;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u3057.MuseMenuActive #u3059-4 p,#u3080:hover #u3081-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3080:active #u3081-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3082
{
	position: relative;
	background: transparent url("/images/arrowmenuright.gif") no-repeat center center;
}

#u3057.MuseMenuActive #u3058,#u3080:hover #u3082
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u3080:active #u3082
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u4390
{
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
	border-width: 1px 1px 0px;
}

#u4390:hover
{
	background-color: #AAAAAA;
}

#u7927
{
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
	border-width: 0px 1px 1px;
}

#u7927:hover
{
	background-color: #AAAAAA;
}

#u3071
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px;
}

#u3071:hover
{
	background-color: #448DCB;
}

#u3074-4
{
	background-color: transparent;
	text-align: center;
	color: #606060;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u3080.MuseMenuActive #u3081-4 p,#u3071:hover #u3074-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3071:active #u3074-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3073
{
	position: relative;
	background: transparent url("/images/arrowmenuright.gif") no-repeat center center;
}

#u3080.MuseMenuActive #u3082,#u3071:hover #u3073
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u3071:active #u3073
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u11158
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u11158:hover
{
	background-color: #AAAAAA;
}

#u3064
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px;
}

#u3064:hover
{
	background-color: #448DCB;
}

#u3065-4
{
	background-color: transparent;
	text-align: center;
	color: #606060;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u3071.MuseMenuActive #u3074-4 p,#u3064:hover #u3065-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3064:active #u3065-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3066
{
	position: relative;
	background: transparent url("/images/arrowmenuright.gif") no-repeat center center;
}

#u3071.MuseMenuActive #u3073,#u3064:hover #u3066
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u3064:active #u3066
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u4159
{
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
	border-width: 1px 1px 0px;
}

#u4159:hover
{
	background-color: #AAAAAA;
}

#u8391-4,#u3898-4,#u4392-4,#u11160-4,#u4161-4
{
	text-align: center;
	color: #606060;
	font-size: 14px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u4285
{
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
	border-width: 0px 1px 1px;
}

#u4285:hover
{
	background-color: #AAAAAA;
}

#u8424-4,#u4018-4,#u8703-4,#u4090-4,#u7930-4,#u4288-4
{
	text-align: center;
	color: #606060;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u8892
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 1px;
}

#u8892:hover
{
	background-color: #448DCB;
}

#u6703.MuseMenuActive,#u6384.MuseMenuActive,#u3057.MuseMenuActive,#u3080.MuseMenuActive,#u3071.MuseMenuActive,#u3064.MuseMenuActive,#u8892.MuseMenuActive
{
	background-color: #0C75CE;
}

#u8894-4
{
	background-color: transparent;
	text-align: center;
	color: #606060;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u3064.MuseMenuActive #u3065-4 p,#u8892:hover #u8894-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8892:active #u8894-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8895
{
	position: relative;
	background: transparent url("/images/arrowmenuright.gif") no-repeat center center;
}

#u3064.MuseMenuActive #u3066,#u8892:hover #u8895
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u8892:active #u8895
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u8892.MuseMenuActive #u8895
{
	background-repeat: no-repeat;
	background-position: center center;
}

#u9332
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	position: relative;
}

#u9332:hover
{
	background-color: #AAAAAA;
}

#u8389.MuseMenuActive,#u8423.MuseMenuActive,#u3896.MuseMenuActive,#u4016.MuseMenuActive,#u8702.MuseMenuActive,#u4089.MuseMenuActive,#u4390.MuseMenuActive,#u7927.MuseMenuActive,#u11158.MuseMenuActive,#u4159.MuseMenuActive,#u4285.MuseMenuActive,#u9332.MuseMenuActive
{
	background-color: #666666;
}

#u9334-4
{
	text-align: center;
	font-size: 11px;
	position: relative;
}

#u3042
{
	background-color: transparent;
	position: relative;
}

#u3042:hover
{
	background-color: #5BB4FF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

#u3042:active
{
	background-color: #606060;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

#u3045-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u8892.MuseMenuActive #u8894-4 p,#u3042:hover #u3045-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3042:active #u3045-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#slideshowu2968,#u3000,#u3001,#u3095,#u12297,#menuu3002,#u3032,#u3088,#u3090,#u8388,#u8422,#u3003,#u3025,#u3031,#u6700,#u6383,#u3053,#u3056,#u3062,#u3895,#u4015,#u8699,#u4088,#u3077,#u3079,#u4389,#u7926,#u3070,#u3076,#u11157,#u3063,#u3069,#u4158,#u4284,#u8875,#u8877,#u9331,#u3039,#u3046
{
	position: relative;
}

#u3047
{
	background-color: transparent;
	position: relative;
}

#u3047:hover
{
	background-color: #5BB4FF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

#u3047:active
{
	background-color: #606060;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

#u3033.MuseMenuActive,#u3091.MuseMenuActive,#u3004.MuseMenuActive,#u3026.MuseMenuActive,#u3084.MuseMenuActive,#u3042.MuseMenuActive,#u3047.MuseMenuActive
{
	background-color: #0C75CE;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

#u3050-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u3033.MuseMenuActive #u3034-4,#u3091.MuseMenuActive #u3094-4,#u3004.MuseMenuActive #u3006-4,#u3026.MuseMenuActive #u3027-4,#u3084.MuseMenuActive #u3086-4,#u3042.MuseMenuActive #u3045-4,#u3047.MuseMenuActive #u3050-4
{
	border-style: none;
	border-color: transparent;
}

#u3047:hover #u3050-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3047:active #u3050-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u3033.MuseMenuActive #u3034-4 p,#u3091.MuseMenuActive #u3094-4 p,#u3004.MuseMenuActive #u3006-4 p,#u3026.MuseMenuActive #u3027-4 p,#u3084.MuseMenuActive #u3086-4 p,#u3042.MuseMenuActive #u3045-4 p,#u3047.MuseMenuActive #u3050-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u5942
{
	border-style: none;
	border-color: transparent;
	background-color: #008CD3;
	position: relative;
}

#u5947-9,#u5944-11
{
	color: #FFFFFF;
	line-height: 1.8;
	position: relative;
}

#u5945-4,#u5943-4,#u5946-4
{
	color: #FFFFFF;
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u5948-8
{
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

